Subject: Re: SUBST and WinNT - How?!?
From: [email-masked] (Elliot Bain)
To: [email-masked]
Cc: [email-masked]
Date: Sat, 28 Oct 1995 22:10:33 -0700

You wrote: 
>
>The question remains:
>
>If I'm not supposed to do the network thing, _how_ do I SUBST a drive letter
>under NT?
>
>Thanks,
>Erik Flom
>--
If you weren't an NT guru when you decided to get your system, you probably 
didn't set up your system to be Lightwave friendly by having a partition that 
you could give a nice network drive letter to.

If you're going to be running just a handful of nodes, I doubt you'll take much 
of a performance hit by "doing the network thing". Most of the WinNT books tell 
you to start being concerned with optimization when you get up to 20 nodes on a 
network.

I haven't been able to reliably measure the performance hit on a 2-computer 
network.

Maybe someone can give us empirical data that will show otherwise. I'd really 
like to know.

Elliot Bain
--
[email-masked] (Elliot Bain) sent this message.
To Post a Message           : [email-masked]
Un/Subscription Requests To : [email-masked]
(DIGEST)                 or : [email-masked]
Administrative Items To     : [email-masked]